Welcome Dialog

Welcome to the Community!

We have a brand new look! Take a tour with us and explore the latest updates on Adobe Support Community.


Upgrade from RoboHelp 8 to 2015

New Here ,
Jan 13, 2017 Jan 13, 2017

Copy link to clipboard

Copied

1. We have RoboHelp 8 and Adobe Captivate 4 from years ago.

       We now have found out that there is a vulnerability in all RoboHelp versions and need to upgrade to at least RoboHelp 11.

       Are the old RoboHelp and Captivate file formats, structures, directory organization, etc compatible with RoboHelp 2015?  If not, how about RoboHelp 11?

       Are there instructions on how to do the upgrade such that everything remains (or is converted) for compatibility?

2. Are the Captivate 4 files compatible with Captivate 9?  We use mainly SWF files.

Views

280

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

LEGEND , Jan 13, 2017 Jan 13, 2017
Hi thereIndeed, things should still work without issue in RoboHelp 2015 Release. Although, you would definitely want to maintain a backup copy of your project for our dear friend Justin. As for the Captivate 4 files being "compatible" with Captivate 9, you may find that you need to have an intermediate version of Captivate to upgrade the projects. I've not tested myself, but I think the developers make it where you can only upgrade about two versions back.Note too that upgrading a Captivate proj...

Likes

Translate

Translate
LEGEND ,
Jan 13, 2017 Jan 13, 2017

Copy link to clipboard

Copied

LATEST

Hi there

Indeed, things should still work without issue in RoboHelp 2015 Release. Although, you would definitely want to maintain a backup copy of your project for our dear friend Justin.

As for the Captivate 4 files being "compatible" with Captivate 9, you may find that you need to have an intermediate version of Captivate to upgrade the projects. I've not tested myself, but I think the developers make it where you can only upgrade about two versions back.

Note too that upgrading a Captivate project is sometimes troublesome and you find it's just easier to re-create the project as opposed to struggling with overcoming the issues introduced with the upgrading.

Cheers... Rick

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Resources
RoboHelp Documentation